html,body{
  max-width: 1920px;
    height: 100%;
    margin: 0;
    padding: 0;
}
.fk_container{
    position: relative;
    width: 100%;
    height: 100%;
}
.on{
  display: block !important;
}
/* 鐏忎礁绱戦崢澶告眽濮樻垶鏂傛惔锟�-閺嶅嘲绱� **************************************************************************************************/
/* 閼冲本娅� ****************************************************************************************************************/
.fk_container .fk_bg,
.fk_container .fk_bg img{
    left: 0px;
    top: 0px;
    border: 0;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    z-index: -150;
    position: fixed;
}
/* 閼冲本娅� ****************************************************************************************************************/
.fk_main_container{
  padding-bottom: 80px;
  margin: 0 auto;
  width: 1200px;
  position: relative;
}
  /* 婢舵挳鍎� ************************************************************************************************************/
.fk_top{
      width: 100%;
      height: 151px;
      position: relative;
    }
    .fk_top_l,.fk_top_r{
      float: left;
      width: 600px;
      height: 151px;
      position: relative;
    }
    .fk_top_l .fk_logo{
      height: 151px;
        width: 600px;
        background: url(/global/Logo.png) no-repeat 20px 34px;
        float: left;
    }
    .fk_top_r .fk_searchx{
      background: url(/global/search-search.png) no-repeat;
        width: 404px;
        height: 47px;
        float: right;
        margin: 61px 6px 0px 9px;
    }
    .fk_top_r .fk_search_input{
      width: 315px;
        height: 45px;
        border: none;
        padding-left: 15px;
        font-size: 14px;
        vertical-align: middle;
        background: none;
    }
    .fk_top_r .fk_search_btn{
      width: 84px;
        height: 41px;
        border: none;
        vertical-align: middle;
        background: none;
        line-height: 41px;
        cursor: pointer;
    }
    .fk_top .fk_nav_float {
        right: -128px;
        width: 55px;
        position: absolute;
		background:url(/global/fk_right_bg.png) no-repeat center;
        
    }
    .fk_top_nav {
      display: none;
        position: absolute;
        right: -65px;
        top: 150px;
        height: 200px;
        width: 52px;
        font-size: 16px;
        text-align: center;
    }
    .fk_top_nav a{
      color: #fff;
      display: block;
      width: 52px;
      height: 52px;
      line-height: 52px;
      background: url(/global/float1.png) no-repeat;
      margin-bottom: 5px;
    }
    #phone2{
      display: inline-block;
        width: 30px;
        height: 52px;
        background: url(/global/icon-phone.png) no-repeat 6px 13px;
        cursor: pointer;
        vertical-align: middle;
    }
    #wx2{
      display: inline-block;
        width: 30px;
        height: 52px;
        background: url(/global/icon-wx.png) no-repeat 1px 13px;
        cursor: pointer;
        vertical-align: middle;
    }
     #wb2 {
        display: inline-block;
        width: 30px;
        height: 52px;
        background: url(/global/icon-wb.png) no-repeat 1px 13px;
        cursor: pointer;
        vertical-align: middle;
    }
    .wxewm1 img,.wxewm2 img,.sjb1 img,.sjb2 img{width: 100%;height: 100%;}
    .wxewm1{
      display: none;
      position: absolute;
      left: -114px;
      top: 57px;
      width: 110px;
      height: 110px;
      z-index: 231;
    }
    .wxewm2{
      display: none;
      position: absolute;
      left: -114px;
      top: 26px;
      width: 110px;
      height: 110px;
      z-index: 231;
    }
    .sjb1{
      display: none;
      position: absolute;
      left: -114px;
      top: 12px;
      width: 110px;
      height: 110px;
      z-index: 231;
    }
    .sjb2{
      display: none;
      position: absolute;
      left: -114px;
      top: -26px;
      width: 110px;
      height: 110px;
      z-index: 231;
    }
    .fk_nav_float .jf_change{
    color: #fff;
    font-size: 16px;
    top: 20px;
    left: 41px;
    float: left;
    width: 55px;
    height: 55px;
    text-align: center;
	line-height:55px;
    }
	.ip img {
    width: 100%;
    height: 100%;
}
    .fk_nav_float #phone{

    background: url(/global/icon-phone.png) no-repeat center 12px;
    cursor: pointer;
    float: left;
    width: 55px;
    height: 55px;
    text-align: center;
	line-height:55px;
	margin-top: 5px;
    }
    .fk_nav_float #wx{
    cursor: pointer;
    float: left;
    width: 55px;
    height: 55px;
    background: url(/global/icon-wx.png) no-repeat center 9px;
	margin-top: 5px;
     
    }
.ip {
    display: none;
    position: absolute;
    left: -114px;
    top: 29px;
    width: 110px;
    height: 110px;
    z-index: 231;
}
    .fk_nav_float #wb{
      position: absolute;
        top: 50px;
        right: 8px;
        width: 30px;
        height: 30px;
        background: url(/global/icon-wb.png) no-repeat 1px 3px;
        cursor: pointer;
		display:none;
    }
  /* 婢舵挳鍎� ************************************************************************************************************/
  .fk_main{
    width: 1200px;
    min-height: 636px;
    position: relative;
  }
  .fk_main .fk_main_tab{
    width: 1200px;
    height: 573px;
    position: relative;
    margin-bottom: 10px;
  }
  /* 鐎佃壈鍩� ************************************************************************************************************/
    .fk_nav{
      position: relative;
      width: 158px;
      height: 100%;
      float: left;
      background: #1e88d8;
    }
    .fk_nav .fk_nav_boxs{
      width: 158px;
      height: 360px;
      position: relative;
    }
    .fk_nav_boxs .fk_nav_ul{
      margin-top: 15px;
    }
    .fk_nav_ul li{
      position: relative;
      height: 60px;
      width: 158px;
      font-size: 16px;
      border-bottom: 1px solid #bfd2d9;
    }
    .fk_nav_ul li a{
      color: #fff;
        display: block;
        height: 100%;
    }
    #nav_index em,#nav_zwgk em,#nav_zxfw em,#nav_hdjl em,#nav_zjfk em,#nav_gzjg em{
      margin: 0 11px 0 17px;
      display: inline-block;
      width: 38px;
      height: 100%;
      vertical-align: middle;
    }
    #nav_index em{background: url(/global/nav-icons.png) no-repeat 0px 10px;}
    #nav_zwgk em{background: url(/global/nav-icons.png) no-repeat 0px -50px;}
    #nav_zxfw em{background: url(/global/nav-icons.png) no-repeat 0px -112px;}
    #nav_hdjl em{background: url(/global/nav-icons.png) no-repeat 0px -172px}
    #nav_zjfk em{background: url(/global/nav-icons.png) no-repeat 0px -230px;}
    #nav_gzjg em{background: url(/global/nav-icons.png) no-repeat 0px -292px;}
    .fk_nav_boxs .zroom{
      position: absolute;
      display: none !important;
      left: 0px;
      top: 0px;
      width: 158px;
      height: 60px;
      border-left: 3px solid #f4bc5d;
      background: rgba(255,255,255,0.4);
    }
    .fk_nav_ul li.active .zroom,.fk_nav_ul li:hover .zroom{
      display: block !important;
    }
    .fk_nav_ul li.active #nav_index em,
    .fk_nav_ul li:hover #nav_index em{background: url(/global/nav-icons-gl.png) no-repeat 0px 10px;}

    .fk_nav_ul li.active #nav_zwgk em,
    .fk_nav_ul li:hover #nav_zwgk em{background: url(/global/nav-icons-gl.png) no-repeat 0px -50px;}

    .fk_nav_ul li.active #nav_zxfw em,
    .fk_nav_ul li:hover #nav_zxfw em{background: url(/global/nav-icons-gl.png) no-repeat 0px -112px;}

    .fk_nav_ul li.active #nav_hdjl em,
    .fk_nav_ul li:hover #nav_hdjl em{background: url(/global/nav-icons-gl.png) no-repeat 0px -172px}

    .fk_nav_ul li.active #nav_zjfk em,
    .fk_nav_ul li:hover #nav_zjfk em{background: url(/global/nav-icons-gl.png) no-repeat 0px -230px;}

    .fk_nav_ul li.active #nav_gzjg em,
    .fk_nav_ul li:hover #nav_gzjg em{background: url(/global/nav-icons-gl.png) no-repeat 0px -292px;}

    .fk_nav .aa{
      width: 100%;
        position: absolute;
        color: #fff;
        font-size: 0px;
        bottom: 55px;
    }
    .aa p{
      margin-bottom: 10px;
        font-size: 16px;
        text-align: center;
    }
    .aa img{
      display: inline-block;
        width: 75px;
        margin-right: 5px;
      }
      .aa .anow{text-align: center;}
      .aa .nowa{
      font-size: 12px;
        vertical-align: bottom;
        display: inline-block;
        text-align: left;
    }
    .nowa span{display: block;}
  /* 鐎佃壈鍩� ************************************************************************************************************/
  .fk_nav_lists{
    float: left;
    width: 1042px;
    height: 573px;
    overflow: hidden;
    position: relative;
  }
  .fk_nav_lists .nav_list{
    width: 1042px;
    height: 573px;
    background: #fff;
    display: none;
    padding: 15px 17px 10px 13px;
  }
  /* 缂冩垹鐝＃鏍�� ********************************************************************************************************/
    .sy_top{
      width: 100%;
      height: 302px;
      position: relative;
      font-size: 0;
      margin-bottom: 15px;
    }
    .sy_top_l{
      display: inline-block;
      margin-right: 11px;
      width: 526px;
      height: 302px;
      position: relative;
      background: #c6e1f6;
      vertical-align: middle;
    }
    .main_slideBox{
        position: relative;
        width: 515px;
        height: 292px;
        overflow: hidden;
        float: left;
        left: 5px;
        top: 5px;
    }
    .main_slideBox a{display: inline-block;}
    .main_slideBox img{width: 515px;height: 292px;}
    .sy_top_r{
      display: inline-block;
      width: 475px;
      height: 302px;
      position: relative;
      vertical-align: middle;
    }
    .top_r_only{
      border: 1px solid #dcdcdc;
      width: 100%;
      height: 57px;
      padding: 4px;
      margin-bottom: 15px;
    }
    .only_time{
      text-align: center;
      color: #fff;
      display: inline-block;
      width: 60px;
      height: 47px;
      background: #f4bc5d;
      position: relative;
      vertical-align: middle;
    }
    .only_time .dd{
      font-size: 16px;
      display: block;
      width: 100%;
      height: 31px;
      line-height: 31px;
      font-weight: bold;
    }
    .only_time .yyyy-mm{
      display: block;
      width: 100%;
      height: 16px;
      font-size: 12px;
      background: rgba(0,0,0,.2);
    }
    .top_r_only .only_text{
      padding-left: 10px;
      font-size: 22px;
        color: #31aee8;
        width: 400px;
        height: 47px;
        display: inline-block;
        vertical-align: middle;
        line-height: 47px;
        font-weight: bold;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .top_r_column{
      position: relative;
      width: 475px;
      height: 230px;
    }
    .top_r_column .column_lists{
      position: relative;
      width: 100%;
      height: 32px;
      margin-bottom: 10px;
      border-bottom: solid 1px #bcbcbc;
    }
    .column_lists li{
      height: 32px;
      width: 108px;
      display: inline-block;
      font-size: 0px;
    }
    .column_lists li span{
      font-size: 16px;
        color: #000;
        line-height: 32px;
        cursor: pointer;
        font-weight: bold;
        display: block;
        text-align: center;
    }
    .column_lists li a{
      line-height: 32px;
        position: absolute;
        font-size: 14px;
        right: 0;
        top: 0;
        display: none;
    }
    .column_lists li.zim span{color: #31aee8;}
    .column_lists li.zim a{display: block;}
    .top_r_column .po{
      position: absolute;
        height: 1px;
        width: 108px;
        background: #f4bc5d;
        top: 31px;
        left: 0;
    }
    .top_r_column .column_list{display: none;}
    .column_list .column_list_ul{padding-left: 20px;}
    .column_list_ul li,#dzs li{
      list-style: disc;
        width: 100%;
        height: 20px;
        margin-bottom: 8px;
        font-size: 15px;
    }
    .column_list_ul li a,#dzs li a{
      float: left;
      width: 345px;
      height: 20px;
      overflow: hidden;
      text-overflow:ellipsis;
      white-space: nowrap;
    }
    .column_list_ul li span,#dzs li span{
      float: right;
      color: #bababa;
    }
    .sy_middle{
      width: 100%;
        height: 120px;
        position: relative;
        font-size: 0px;
    }
    .sy_middle .middle_column_only{
        height: 120px;
        position: relative;
        display: inline-block;
        margin-right: 11px;
        width: 380px;
        vertical-align: bottom;
    }
    .column_only_title {border-bottom: solid 1px #bcbcbc;}
    .column_only_title span{
      text-align: center;
      height: 32px;
        width: 108px;
        display: inline-block;
        line-height: 32px;
        font-size: 16px;
        font-weight: bold;
        color: #31aee8;
        border-bottom: solid 1px #f4bc5d;
    }
    .column_only_title a{
      line-height: 32px;
        position: absolute;
        font-size: 14px;
        right: 0;
    }
    .middle_column_only .column_only_ul{padding-left: 20px;}
    .column_only_ul li{
      list-style: disc;
        width: 100%;
        height: 20px;
        margin-top: 9px;
        font-size: 15px;
    }
    .column_only_ul li a{
      float: left;
        width: 260px;
        height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .column_only_ul li span{float: right;color: #bababa;}
    .sy_middle .middle_r{
      display: inline-block;
        vertical-align: bottom;
        width: 620px;
        height: 104px;
        font-size: 0px;
    }
    .sy_middle .three_a{
      display: inline-block;
        width: 372px;
        height: 104px;
        vertical-align: bottom;
    }
    .three_a a{
      position: relative;
      display: inline-block;
      width: 109px;
      height: 104px;
      background: #eeeeee;
      margin-right: 15px;
      font-size: 16px;
      color: #333;
    }
    .three_a a em{
      display: block;
      width: 100%;
      height: 54px;
      background: url(/global/index-icons.png) no-repeat 40px 20px;
    }
    em#index-ico1{background-position: -80px 20px;}
    em#index-ico2{background-position: -206px 20px;}
    .three_a a span{
      height: 50px;
      line-height: 50px;
      text-align: center;
      display: block;
      width: 100%
    }
    .sy_middle .wb{display: inline-block;vertical-align: bottom;}
    .sy_bottom{
      margin-top: 15px;
      width: 100%;
      height: 86px;
      position: relative;
      font-size: 0px;
    }
    .sy_bottom .sy_ztzl{
      position: relative;
      float: left;
      background: url(/global/index-ztzl.png) no-repeat;
      width: 132px;
      height: 86px;
      margin-right: 15px;
    }
    .sy_ztzl a{
      display: inline-block;
      font-size: 12px;
      color: #fff;
      margin: 58px 0 0 50px;
    }
    .sy_bottom .sy_bottom_lunbo{
      position: relative;
      width: 865px;
      height: 86px;
      float: left;
    }
    .sy_bottom_lunbo .sy_lunbo_view{
      width: 833px;
        height: 86px;
        overflow: hidden;
        position: relative;
        margin: 0 auto;
    }
    #adx{
      position: absolute;
      width: 1000%;
      top: 0;
      left: 0;
      height: 86px;
    }
    #adx a{
      width: 271px;
      height: 86px;
      float: left;
      margin-right: 10px;
    }
    .sy_bottom_lunbo .control_btn_l{
      position: absolute;
        left: -2px;
        top: 18px;
        width: 15px;
        height: 48px;
        background: #d9dde1;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        line-height: 48px;
        color: #c1c1c1;
        cursor: pointer;
    }
    .sy_bottom_lunbo .control_btn_r{
      position: absolute;
        right: -2px;
        top: 18px;
        width: 15px;
        height: 48px;
        background: #d9dde1;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        line-height: 48px;
        color: #c1c1c1;
        cursor: pointer;
    }
  /* 缂冩垹鐝＃鏍�� ********************************************************************************************************/
  /* 閺�鍨閸忣剙绱� ********************************************************************************************************/
    .zwgk_l{
      width: 792px;
      height: 548px;
      position: relative;
    }
    .zwgk_l .zwgk_l_t{
      position: relative;
      width: 792px;
      height: 206px;
      border: solid 1px #dcdcdc;
      margin-bottom: 5px;
    }
    .zwgk_l_t .zwgk_ldzc_title{
      font-size: 18px;
      color: #1e90ff;
      font-weight: bold;
      width: 792px;
      height: 36px;
      line-height: 36px;
      padding-left: 20px;
      border-bottom: solid 1px #dcdcdc;
    }
    .zwgk_l_t .zwgk_ldzc_content{
      position: relative;
      width: 792px;
      height: 170px;
      font-size: 0;
      padding: 7px 15px 10px 15px;
    }
    .zwgk_ldzc_content .ldzc_content_l{
      width: 437px;
      height: 153px;
      display: inline-block;
      margin-right: 15px;
      vertical-align: middle;
    }
    .ldzc_content_l .ldzc_img{
      position: relative;
      width: 118px;
      height: 141px;
      background: #1e90ff;
      display: inline-block;
      vertical-align: middle;
      margin-right: 15px;
    }
    .ldzc_content_l .ldzc_mes{
      width: 304px;
      height: 153px;
      display: inline-block;
      vertical-align: middle;
    }
    .ldzc_mes .ldzc_mes_p{
      margin-bottom: 4px;
      display: block;
      font-size: 16px;
      color: #1e90ff;
      width: 304px;
      height: 24px;
      line-height: 24px;
      font-weight: bold;
      padding-left: 15px;
      background: url(/global/zwgk-border1.png) no-repeat;
    }
    .ldzc_mes .ldzc_mes_tit{
      margin-bottom: 4px;
      display: block;
      font-size: 16px;
      padding-left: 8px;
    }
    .ldzc_mes .ldzc_mes_con{
      font-size: 14px;
      line-height: 1.8;
      color: #999999;
      padding-left: 8px;
      display: block;
    }
    .ldzc_mes_con .more{
      color: #dc2826;
      font-size: 14px;
    }
    .zwgk_ldzc_content .ldzc_content_r{
      display: inline-block;
      width: 310px;
      height: 153px;
      vertical-align: middle;
      background: url(/global/zwgk-box1.png) no-repeat;
      padding: 5px 20px;
    }
    .ldzc_content_r .ldzc_r_top{
      width: 270px;
        height: 55px;
        display: block;
        position: relative;
    }
    .ldzc_content_r .ldzc_r_bottom{
      width: 270px;
        height: 88px;
        display: block;
        position: relative;
    }
    .ldzc_r_top p,.ldzc_r_bottom p{
      width: 270px;
        line-height: 24px;
        height: 24px;
        padding-left: 10px;
        font-size: 16px;
        border-left: solid 4px #000;
    }
    .ldzc_r_top .ldzc_list1,.ldzc_r_bottom .ldzc_list2{
      padding-left: 5px;
        display: block;
        width: 270px;
        height: 30px;
        line-height: 30px;
    }
    .ldzc_list1 li,.ldzc_list2 li{
      font-size: 14px;
      width: 85px;
      display: inline-block;
    }
    .ldzc_list1 li a,.ldzc_list2 li a{display: block;}
    .zwgk_l .zwgk_l_b{
      position: relative;
      display: block;
      width: 792px;
      height: 337px;
    }
    .zwgk_l_b .zwgk_tabbox{
      width: 390px;
      height: 337px;
      position: relative;
      overflow: hidden;
    }
    .zwgk_tabbox .zwgk_column_lists{
      position: relative;
      width: 100%;
      height: 36px;
      line-height: 36px;
      margin-bottom: 10px;
      border-bottom: solid 1px #bcbcbc;
    }
    .zwgk_column_lists li{
      height: 36px;
      width: 108px;
      display: inline-block;
      font-size: 0px;
    }
    .zwgk_column_lists li a{
      font-size: 16px;
        color: #000;
        line-height: 36px;
        cursor: pointer;
        font-weight: bold;
        display: block;
        text-align: center;
    }
    .zwgk_column_lists li.zwgk_zim span{color: #31aee8;}
    .zwgk_tabbox .po2{
      position: absolute;
        height: 3px;
        width: 108px;
        background: #3e80ee;
        top: 34px;
        left: 0;
    }
    .zwgk_tabbox .zwgk_column_list{display: none;}
    .zwgk_column_list_f{float: left;}
    .zwgk_column_list_f .zwgk_column_only{
      display: block;
      width: 390px;
      height: 58px;
      position: relative;
      background: #f0f2f4;
      margin-bottom: 10px;
    }
    .zwgk_column_only a{
      padding: 8px 0 5px 75px;
        display: block;
        width: 100%;
        line-height: 1.6;
        font-size: 14px;
        height: 100%;
        background: url(/global/zwgk-zxwj.png) no-repeat;
    }
    #zwgk_tabbox_l .tabbox_l_view{
      display: block;
      width: 1200px;
      height: 287px;
      position: absolute;
      left: 0;
      top: 46px;
    }
    .zwgk_column_list_f .zwgk_column_list_ul1{padding-left: 20px;}
    .zwgk_column_list_ul1 li{
      list-style: square;
      color: #d2d2d2;
        width: 370px;
        height: 65px;
        line-height: 65px;
        margin-bottom: 8px;
        font-size: 15px;
        border-bottom: dashed 1px #d2d2d2;
    }
    .zwgk_column_list_ul1 li a{
      float: left;
        width: 300px;
        height: 65px;
        line-height: 1.5;
        padding-top: 10px;
        padding-left: 10px;
    }
    .zwgk_column_list_ul1 li span{
      float: right;
      color: #bababa;
    }
    .zwgk_column_list_f .zwgk_column_list_ul2{padding-left: 20px;}
    .zwgk_column_list_ul2 li{
      list-style: square;
      color: #d2d2d2;
        width: 370px;
        height: 63.8px;
        line-height: 63.8px;
        margin-bottom: 8px;
        font-size: 15px;
        border-bottom: dashed 1px #d2d2d2;
    }
    .zwgk_column_list_ul2 li a{
      float: left;
        width: 300px;
        height: 63.8px;
        line-height: 1.5;
        padding-top: 10px;
        padding-left: 10px;
    }
    .zwgk_column_list_ul2 li span{
      float: right;
      color: #bababa;
    }
    .zwgk_r{
      position: relative;
      width: 204px;
      height: 548px;
    }
    .zwgk_r .zwgk_r_t{
      width: 100%;
      height: 256px;
      position: relative;
      text-align: center;
      border: solid 1px #dcdcdc;
    }
    .zwgk_r_t p{
      display: block;
      height: 35px;
      width: 100%;
      line-height: 35px;
      font-size: 14px;
      color: #fff;
      font-weight: bold;
      background: #1e88d8;
    }
    .zwgk_r_t .zwgk_r_enter{
      padding: 0px;
    }
    .zwgk_r_enter a{
    position: relative;
    display: block;
    margin: 4px auto 0 auto;
    width: 176px;
    height: 26px;
    line-height: 26px;
    border: solid 1px #dcdcdc;
    overflow: hidden;
    }
    .border_t,.border_r,.border_b,.border_l{
      position: absolute;
      opacity: 0;
      background: #1e88d8;
    }
    .border_t{
        width: 174px;
        height: 1px;
        top: 0;
        right: 175px;
    }
    .border_r{
        width: 1px;
        height: 30px;
        right: 0;
        bottom: 31px;
    }
    .border_b{
        width: 174px;
        height: 1px;
        bottom: 0;
        left: 175px;
    }
    .border_l{
        width: 1px;
        height: 30px;
        left: 0;
        top: 31px;
    }
    .zwgk_r .zwgk_r_b{
      display: block;
      position: relative;
      width: 100%;
      height: 292px;
    }
    .zwgk_r_b .x_enter{
      display: block;
      width: 100%;
      height: 84px;
      font-size: 0;
    }
    .x_enter a{
      display: inline-block;
      width: 102px;
      height: 84px;
      font-size: 16px;
    }
    .x_enter a span{
      display: block;
      text-align: center;
      width: 100%;
      height: 30px;
      line-height: 30px;
    }
    .x_enter a em{
      display: block;
      width: 100%;
      height: 54px;
      background: url(/global/zwgk-icons.png) no-repeat 40px 22px;
    }
    .x_enter a em.zwgk_ent_icon1{
      background-position: -67px 22px;
    }
    .zwgk_r_b .b_enter{
      display: block;
      width: 100%;
      height: 208px;
      position: relative;
    }
    .b_enter a{
      display: block;
      width: 100%;
      height: 61px;
      line-height: 61px;
      text-align: center;
      font-size: 18px;
      color: #fff;
      font-weight: bold;
    }
    #zwgk_sjkf{background: url(/global/zwgk-sjkf.png) no-repeat;margin-bottom: 6px;}
    #zwgk_wgkzl{background: url(/global/zwgk-wgkzl.png) no-repeat;margin-bottom: 6px;}
    #zwgk_zdlyxxgk{background: url(/global/zwgk-zdlyxxgk.png) no-repeat;}
  /* 閺�鍨閸忣剙绱� ********************************************************************************************************/
  /* 閸︺劎鍤庨張宥呭 ********************************************************************************************************/
    .zxfw_t{
      width: 100%;
      height: 75px;
      display: block;
      position: relative;
      border: solid 1px #dcdcdc;
      font-size: 0px;
      padding: 13px 10px;
    }
    .zxfw_t span{
      width: 200px;
      height: 47px;
      line-height: 47px;
      display: inline-block;
      font-size: 24px;
      color: #187dc8;
      font-weight: bold;
      background: url(/global/zxfw-xx.png) no-repeat 0px;
      padding-left:30px;
      vertical-align: middle;
    }
    .zxfw_t #zxfw_search{
      width: 427px;
      height: 47px;
      line-height: 47px;
      display: inline-block;
      vertical-align: middle;
      background: url(/global/zxfw-search.png) no-repeat 0px;
      font-size: 0;
    }
    #zxfw_search #zxfw_search_text{
      border: none;
        width: 315px;
        height: 37px;
        font-size: 16px;
        display: inline-block;
        vertical-align: middle;
        margin-left: 12px;
    }
    #zxfw_search #zxfw_search_btn{
      border: none;
        width: 85px;
        height: 37px;
        display: inline-block;
        vertical-align: middle;
        background: none;
        margin-left: 10px;
        cursor: pointer;
    }
    .zxfw_t a{
      display: inline-block;
      margin-left: 15px;
      vertical-align: middle;
    }
    .zxfw_m{
      margin-top: 15px;
      display: block;
      position: relative;
      width: 100%;
      height: 310px;
    }
    .zxfw_m .zxfw_bs-title{
      display: block;
      position: relative;
      width: 100%;
      height: 36px;
      line-height: 36px;
      font-size: 0px;
      text-align: center;
      border-bottom: solid 1px #dcdcdc;
    }
    .zxfw_bs-title span{
      width: 90px;
        height: 36px;
        display: inline-block;
        font-size: 18px;
        margin: 0 10px;
        line-height: 36px;
        cursor: pointer;
    }
    .zxfw_bs-title span.axx{
      color: #1476d1;
      font-weight: bold;
      border-bottom: solid 1px #1476d1;
    }
    .zxfw_m .zxfw_bs-content{
      position: relative;
      display: block;
      width: 100%;
      height: 264px;
      margin-top: 10px;
      background: #f5f5f5;
      font-size: 0px;
      padding: 15px 10px 0 10px;
    }
    .zxfw_bs-content .bs_box{
      display: inline-block;
      border: solid 1px #dcdcdc;
      width: 238px;
      height: 81px;
      font-size: 0px;
      margin-right: 13px;
      vertical-align: middle;
      position: relative;
      overflow: hidden;
    }
    .bs_box a.zxfw_a{
      display: inline-block;
      width: 75px;
      height: 79px;
      background: url(/global/zxfw-grbs.png) no-repeat;
      vertical-align: middle;
    }
    .bs_box a.zxfw_a1{
      display: inline-block;
      width: 75px;
      height: 79px;
      background: url(/global/zxfw-qybs.png) no-repeat;
      vertical-align: middle;
    }
    .bs_box a.zxfw_grbs1{background-position: 10px 12px;}
    .bs_box a.zxfw_grbs2{background-position: -244px 12px;}
    .bs_box a.zxfw_grbs3{background-position: -496px 12px;}
    .bs_box a.zxfw_grbs4{background-position: -744px 12px;}
    .bs_box a.zxfw_grbs5{background-position: 10px -108px;}
    .bs_box a.zxfw_grbs6{background-position: -244px -108px;}
    .bs_box a.zxfw_grbs7{background-position: -496px -108px;}
    .bs_box a.zxfw_grbs8{background-position: -744px -108px;}
    .bs_box a.zxfw_qybs1{background-position: 10px 12px;}
    .bs_box a.zxfw_qybs2{background-position: -244px 12px;}
    .bs_box a.zxfw_qybs3{background-position: -496px 12px;}
    .bs_box a.zxfw_qybs4{background-position: -744px 12px;}
    .bs_box a.zxfw_qybs5{background-position: 10px -108px;}
    .bs_box a.zxfw_qybs6{background-position: -244px -108px;}
    .bs_box a.zxfw_qybs7{background-position: -496px -108px;}
    .bs_box a.zxfw_qybs8{background-position: -744px -108px;}
    .bs_box .bs_text{
      display: inline-block;
      height: 79px;
      width: 161px;
      vertical-align: middle;
    }
    .bs_text p{
      display: block;
      font-size: 18px;
      font-weight: bold;
      height: 36px;
      line-height: 36px;
    }
    .bs_text div{
      font-size: 12px;
        padding-right: 10px;
        color: #a6a5a5;
    }
    .bs_text div a{color: #a6a5a5;}
    .zxfw_bs-content #grbs,.zxfw_bs-content #qybs{display: none;}
    .bs_box .bs_layer{
      position: absolute;
        background: #000\9;
        opacity: 0.8\9;
        background: rgba(0,0,0,.8);
        height: 79px;
        width: 161px;
        right: -161px;
        top: 0;
        text-align: center;
        line-height: 79px;
        color: #fff;
        font-size: 24px;
        font-weight: bold;
    }
    .zxfw_bs-content .zxfw_xcx{
      display: block;
      position: absolute;
      left: 0;
      bottom: -30px;
      width: 100%;
      height: 50px;
      font-size: 0px;
      letter-spacing: 0px;
    }
    .zxfw_xcx a{
      position: relative;
      display: inline-block;
      height: 50px;
      width: 333px;
      background: #eeeeee;
      font-size: 16px;
      line-height: 50px;
      text-align: center;
    }
    .zxfw_xcx .ewm-box{
      z-index: 2;
      position: absolute;
      width: 200px;
      height: 200px;
      background: #fff;
      left: 65px;
      top: -211px;
      display: none;
    }
    .ewm-box .sanjiao{
      display:block;
      width:0;
      height:0;
      border-width:10px 10px 0;
      border-style:solid;
      border-color:#fff transparent transparent;
      position:absolute;
      top: 200px;
      left: 15px;
    }
    .ewm-box .box1{
      display: block;
      width: 200px;
      height: 200px;
      background: url(/global/gzh.png) no-repeat 40px 40px;
      background-size: 120px;
    }
    .ewm-box .box2{
      display: block;
      width: 200px;
      height: 200px;
      background: url(/global/APP.png) no-repeat 40px 40px;
      background-size: 120px;
    }
    .ewm-box .box3{
      display: block;
      width: 200px;
      height: 200px;
      background: url(/global/xcx.png) no-repeat 40px 40px;
      background-size: 120px;
    }
    .zxfw_xcx .ewm-shadow{
      display: none;
      position: absolute;
      width: 202px;
      height: 202px;
      background: #eee;
      left: 65px;
      top: -211px;
      z-index: 1;
    }
    .ewm-shadow i{
      display: block;
      width: 0;
      height: 0;
      border-width: 12px 12px 0;
      border-style: solid;
      border-color: #eee transparent transparent;
      position: absolute;
      top: 200px;
      left: 15px;
    }
    .zxfw_b{
      display: block;
      position: relative;
      width: 100%;
      height: 100px;
      margin-top: 40px;
    }
    .zxfw_b .zxfw_cbsx_tit{
      display: block;
      width: 100%;
      height: 36px;
      line-height: 36px;
      border-bottom: solid 1px #dcdcdc;
      color: #1476d1;
      font-size: 16px;
      font-weight: bold;
    }
    .zxfw_cbsx_tit span{
      display: block;
        border-bottom: solid 1px #1476d1;
        width: 100px;
        height: 36px;
        line-height: 36px;
        text-align: center;
    }
    .zxfw_b .zxfw_cbsx_con{
      display: block;
      width: 100%;
      height: 43px;
      line-height: 43px;
      border: solid 1px #dcdcdc;
      margin-top: 15px;
      font-size: 0;
    }
    .zxfw_cbsx_con a{
      display: inline-block;
        font-size: 14px;
        color: #a6a5a5;
        height: 41px;
        line-height: 41px;
        padding-left: 20px;
        margin-right: 25px;
    }
    .zxfw_cbsx_con a:hover{
    	color: #1476d1;
    }
    .zxfw_cbsx_con a i{
      display: inline-block;
      width: 10px;
      height: 10px;
      background: #1e88d8;
      margin-right: 10px;
    }
  /* 閸︺劎鍤庨張宥呭 ********************************************************************************************************/
  /* 娴滄帒濮╂禍銈嗙ウ ********************************************************************************************************/
    .hdzl_l{
      float: left;
      position: relative;
      width: 573px;
      height: 548px;
    }
    .hdzl_l .hdzl_zjlx{
      display: block;
      position: relative;
      width: 100%;
      height: 90px;
      margin-bottom: 10px;
    }
    .hdzl_zjlx .zjlx_tit,.hdzl_r_zxft .hdzl_txt{
      display: block;
      position: relative;
      width: 100%;
      height: 36px;
      line-height: 36px;
      border-bottom: solid 1px #dcdcdc;
      font-size: 18px;
      color: #1e88d8;
      font-weight: bold;
      margin-bottom: 10px;
    }
    .zjlx_tit p,.hdzl_txt p{
      display: block;
      width: 100px;
      height: 35px;
      line-height: 35px;
      text-align: center;
      border-bottom: 1px solid #1e88d8;
    }
    .zjlx_search{
      display: block;
      position: relative;
      width: 100%;
      height: 50px;
      background: url(/global/hdjl-box2.png) no-repeat;
      font-size: 0px;
    }
    .zjlx_search .zjlx_wzcx{
	width: 100px;
    display: inline-block;
    vertical-align: middle;
    /* background: url(/global/hdjl-wzem.png) no-repeat 25px 5px; */
    font-size: 20px;
    height: 50px;
    text-align: center;
    margin-left: 5px;
    float: left;
    line-height: 50px;
    font-weight: bold;
    color: #1e97da;
    }
    .zjlx_wzcx_r{
      display: inline-block;
      vertical-align: middle;
      position: relative;
      height: 50px;
      width: 453px;
      font-size: 0px;
    }
    .zjlx_wzcx_r .zjlx_wzcx_z{
	display: inline-block;
    position: relative;
    vertical-align: middle;
    height: 50px;
    float: left;
    }
    .zjlx_wzcx_r #wzcx_search_top,.zjlx_wzcx_r #wzcx_search_bottom{
    display: block;
    position: relative;
    width: 388px;
    height: 30px;
    font-size: 0px;
    margin-top: 10px;
    }
    #wzcx_search_top #mesID,#wzcx_search_bottom #mesType{
      height: 30px;
      width: 100px;
      display: inline-block;
      vertical-align: middle;
      font-size: 14px;
    }
    #wzcx_search_top input{
    margin-left: 10px;
    color: #999;
    font-size: 14px;
    padding-left: 12px;
    width: 277px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    }
    #wzcx_search_bottom #sldw{
      margin-left: 10px;
      color: #999;
      font-size: 14px;
      padding-left: 10px;
      width: 230px;
      height: 30px;
      display: inline-block;
      vertical-align: middle;
    }
    #wzcx_search_btn{
    display: inline-block;
    vertical-align: middle;
    background: url(/global/hdjl-search.png) no-repeat;
    width: 50px;
    height: 40px;
    border: none;
    cursor: pointer;
    margin-left: 15px;
    margin-top: 6px;
    background-size: 100% 100%;
    }
    .hzjl_table{
      display: block;
      position: relative;
      width: 100%;
      height: 312px;
    }
    .hzjl_table thead{
      display: block;
      color: #333;
      font-size: 16px;
      background: #e0e0e0;
      text-align: center;
      line-height: 36px;
      height: 36px;
    }
    .hzjl_table .hzjl_table_tbody{
      display: block;
      position: relative;
      text-align: center;
      width: 573px;
    }
    .hzjl_table_tbody tr{
      display: block;
      width: 573px;
      height: 52px;
      line-height: 52px;
      font-size: 14px;
      border-bottom: solid 1px #dcdcdc;
    }
    .hzjl_table_tbody tr .td1{
      width: 260px;overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .td1 a{
      display: block;
    }
    .hzjl_table_tbody tr .td2{width: 105px;color: #999;}
    .hzjl_table_tbody tr .td3{width: 103px;color: #43a047}
    .hzjl_ent a{
      display: inline-block;
    }
    .hdzl_r{
      float: right;
      position: relative;
      width: 421px;
      height: 548px;
    }
    .hdzl_r .hdzl_r_zxft{
      display: block;
      position: relative;
      width: 100%;
      height: 220px;
      margin-bottom: 10px;
    }
    .hdzl_r .hdzl_r_tab{
      display: block;
      position: relative;
      width: 100%;
      height: 310px;  
    }
    .hdzl_r_tab .hdzl_r_tab_tit{
      display: block;
      position: relative;
      width: 100%;
      height: 36px;
      line-height: 36px;
      font-size: 0px;
      border-bottom: solid 1px #dcdcdc;
      margin-bottom: 10px;
    }
    .hdzl_r_tab_tit li{
      display: inline-block;
      vertical-align: middle;
      height: 35px;
      line-height: 35px;
      width: 100px;
      text-align: center;
      font-size: 18px;
      cursor: pointer;
    }
    .hdzl_r_tab_tit li.zimx{
      border-bottom: solid 1px #1e88d8;
      color: #1e88d8;
      font-weight: bold;
    }
    .hdzl_list{
      position: relative;
      display: none;
      width: 100%;
      height: 260px;
    }
    .hdzl_list li{
      display: block;
      width: 100%;
      height: 52px;
      line-height: 52px;
      font-size: 14px;
      color: #999;
      border-bottom: dashed 1px #dcdcdc;
    }
    .hdzl_list li a{
      width: 300px;
      height: 100%;
      float: left;
      margin-left: 15px;
      overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 16px;
    }
    .hdzl_list li span{
      width: 100px;
      height: 100%;
      float: right;
      text-align: center;
    }
	
	
	
	.hdzl_r .hdzl_r_tab2{
      display: block;
      position: relative;
      width: 100%;
      height: 310px;  
    }
    .hdzl_r_tab2 .hdzl_r_tab_tit2{
      display: block;
      position: relative;
      width: 100%;
      height: 36px;
      line-height: 36px;
      font-size: 0px;
      border-bottom: solid 1px #dcdcdc;
      margin-bottom: 10px;
    }
    .hdzl_r_tab_tit2 li{
      display: inline-block;
      vertical-align: middle;
      height: 35px;
      line-height: 35px;
      width: 100px;
      text-align: center;
      font-size: 18px;
      cursor: pointer;
    }
    .hdzl_r_tab_tit2 li.zimx2{
      border-bottom: solid 1px #1e88d8;
      color: #1e88d8;
      font-weight: bold;
    }
    .hdzl_list2{
      position: relative;
      display: none;
      width: 100%;
      height: 260px;
    }
    .hdzl_list2 li{
      display: block;
      width: 100%;
      height: 52px;
      line-height: 52px;
      font-size: 14px;
      color: #999;
      border-bottom: dashed 1px #dcdcdc;
    }
    .hdzl_list2 li a{
      width: 300px;
      height: 100%;
      float: left;
      margin-left: 15px;
      overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 16px;
    }
    .hdzl_list2 li span{
      width: 100px;
      height: 100%;
      float: right;
      text-align: center;
    }
	li.zimx2 a {
    color: #1e88d8;
    font-weight: bold;
}
  /* 娴滄帒濮╂禍銈嗙ウ ********************************************************************************************************/
  /* 鐠ф媽绻樼亸浣哥磻 ********************************************************************************************************/
    .zjfk_t{
      display: block;
      position: relative;
      width: 100%;
      height: 250px;
    }
    .zjfk_t .zjfk_t_fkgk{
      width: 520px;
      height: 250px;
      position: relative;
      font-size: 14px;
    }
    .zjfk_t_fkgk p{
      display: block;
      width: 100%;
      height: 36px;
      line-height: 36px;
      color: #1e88d8;
      font-size: 18px;
      font-weight: bold;
    }
    .zjfk_t_fkgk div{
      display: block;
      width: 100%;
      height: 214px;
      line-height: 1.98;
    }
    .zjfk_t_fkgk div a{color: #dc2826}
    .zjfk_t .zjfk_t_lswh{
      position: relative;
      width: 477px;
      height: 250px;
    }
    .zjfk_lswh_img{
      width: 108px;
      height: 217px;
      background: url(/global/zjfk-lswh.png) no-repeat;
      margin-top: 35px;
    }
    .lswh_enter{
      position: relative;
      width: 357px;
      height: 219px;
      font-size: 0;
      margin-top: 35px;
    }
    .lswh_enter div{
      width: 111px;
      height: 103px;
      display: inline-block;
      position: relative;
      vertical-align: middle;
      margin-right: 10px;
    }
    #rk{background: url(/global/zjfk-fkrk.png) no-repeat;margin-bottom: 10px;}
    #hj{background: url(/global/zjfk-dlhj.png) no-repeat;margin-bottom: 10px;}
    #rw{background: url(/global/zjfk-fkrw.png) no-repeat;margin-bottom: 10px;margin-right: 0px;}
    #ts{background: url(/global/zjfk-fkts.png) no-repeat;}
    #jy{background: url(/global/zjfk-kjjy.png) no-repeat;}
    #nj{background: url(/global/zjfk-fknj.png) no-repeat;margin-right: 0px;}
    .lswh_enter div a{
      position: absolute;
        font-size: 14px;
        color: #fff;
        background: url(/global/zjfk-shadow.png) no-repeat;
        display: block;
        width: 100%;
        text-align: center;
        height: 30px;
        line-height: 30px;
        bottom: 0;
        left: 0;
        letter-spacing: 0px;
    }
    .zjfk_b{
      display: block;
      position: relative;
      width: 100%;
      height: 290px;
    }
    .zjfk_b .zjfk_xzqh{
      display: block;
      position: relative;
      width: 100%;
      height: 122px;
    }
    .zjfk_xzqh p,.zjfk_fktk p{
      display: block;
      font-size: 18px;
      color: #1e88d8;
      font-weight: bold;
      height: 36px;
      line-height: 36px;
      width: 100%;
    }
    .zjfk_xzqh .zjfk_xzqh_c{
      display: block;
      position: relative;
      width: 100%;
      height: 86px;
      font-size: 0px;
    }
    .zjfk_xzqh_c a{
      display: inline-block;
      height: 35px;
      line-height: 35px;
      width: 115px;
      text-align: center;
      font-size: 14px;
      background: #eee;
      margin:0px 13px 12px 0px;
    }
    .zjfk_xzqh_c a:hover{
      color: #fff;
      background: #1e88d8;
    }
    .zjfk_b .zjfk_fktk{
      display: block;
      position: relative;
      width: 100%;
      height: 170px;
      margin-top: 10px;
    }
    .zjfk_fktk .fktk_lunbo{
      display: block;
      width: 100%;
      height: 123px;
      padding: 5px 30px;
      border: solid 1px #dcdcdc;
      overflow: hidden;
      position: relative;
    }
    .fktk_lunbo .fktk_view{
      width: 100%;
      overflow: hidden;
      position: relative;
      height: 107px;
    }
    .fktk_view img{width: 143px;height: 107px;}
    .fktk_view .fktk_img{
      width: 300%;
      height: 107px;
      font-size: 0px;
      position: absolute;
      left: 0;
    }
    .fktk_img a{
      display: inline-block;
      width: 143px;
      height: 107px;
      position: relative;
      margin-right: 18px;
      overflow: hidden;
    }
    .fktk_img a span{
      position: absolute;
      left: 0;
      bottom: -30px;
      color: #fff;
      background: #000\9;
      opacity: 0.6\9;
      background: rgba(0,0,0,.6);
      width: 100%;
      height: 30px;
      line-height: 30px;
      font-size: 14px;
      text-align: center;
    }
    .fktk_lunbo .zjfk_lunbo_btn_l,.fktk_lunbo .zjfk_lunbo_btn_r{
      position: absolute;
      width: 25px;
      height: 50px;
      background: #eee;
      font-size: 18px;
      font-weight: bold;
      color: #c5c5c5;
      text-align: center;
      line-height: 50px;
      cursor: pointer;
    }
    .fktk_lunbo .zjfk_lunbo_btn_l{
      left: 3px;
      top: 32px;
    }
    .fktk_lunbo .zjfk_lunbo_btn_r{
      right: 3px;
      top: 32px;
    }
    .hdzl_r_zxft .ft_link{
      display: block;
      position: relative;
      color: #fff;
      font-size: 16px;
      text-align: center;
      height: 63px;
      line-height: 63px;
      background: url(/global/hdjl-zxft.png) no-repeat 3px 0px;
      margin-bottom: 10px;
    }
    .hdzl_r_zxft .huigu{
      display: block;
      position: relative;
      width: 100%;
      height: 101px;
    }
    .huigu a{
      position: relative;
      float: left;
      width: 135px;
      height: 101px;
      background: #e0e0e0;
    }
    .hg-f{
      position: absolute;
      width: 52px;
      height: 35px;
      line-height: 35px;
      text-align: center;
      color: #fff;
      background: #1296db;
      font-size: 16px;
      right: 0;
      top: 15px;
    }
  /* 鐠ф媽绻樼亸浣哥磻 ********************************************************************************************************/
  /* 瀹搞儰缍旈張鐑樼�� ********************************************************************************************************/
    .gzjg_n p{
      display: block;
      position: relative;
      width: 100%;
      height: 36px;
      line-height: 36px;
      font-size: 16px;
      color: #fff;
      font-weight: bold;
      background: #eeeeee;
      margin-bottom: 6px;
    }
    #xzfgzbm,#czgljg{margin-bottom: 10px;}
    .gzjg_n p span{
      background: #1e88d8;
      display: block;
      width: 150px;
      height: 36px;
      line-height: 36px;
      text-align: center;
    }
    .gzjg_n .gzjg_n_list{
      display: block;
      position: relative;
      width: 100%;
      font-size: 0;
    }
    .gzjg_n_list a{
      display: inline-block;
        width: 253px;
        line-height: 25px;
        height: 25px;
        font-size: 16px;
        background: url(/global/gzjg-sj.png) no-repeat 20px 6px;
        padding-left: 40px;
    }
  /* 瀹搞儰缍旈張鐑樼�� ********************************************************************************************************/
/* 閸欏鍎忛柧鐐复 ************************************************************************************************************/
  .fk_link-box{
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .fk_link{
    display: block;
    position: relative;
    width: 100%;
    height: 53px;
    line-height: 53px;
    background: #78b8e8;
    color: #fff;
    font-weight: bold;
    padding-left: 20px;
    font-size: 0px;
    
  }
  .fk_link p{
    font-size: 15px;
    display: inline-block;
    height: 53px;
    line-height: 53px;
    vertical-align: middle;
    width: 100px;
  }
  #zy-link,#sj-link,#sj-link,#qx-link{
    vertical-align: middle;
    font-size: 15px;
    display: inline-block;
    color: #333;
    font-weight: normal;
    background: #fff;
    width: 250px;
    height: 30px;
    line-height: 28px;
    padding-left: 20px;
    border: 1px solid #bfd2d9;
    cursor: pointer;
    margin-right: 10px;
  }
  .link_boxs{
    display: none;
    width:  100%;
    position: relative;
    background:  #fff;
    padding: 10px;
    font-size: 0;
  }
  .link_boxs a{
    display: inline-block;
    font-size: 14px;
    width: 236px;
    height: 25px;
    text-align: center;
    line-height: 25px;
  }
/* 閸欏鍎忛柧鐐复 ************************************************************************************************************/
/* 鎼存洟鍎� ****************************************************************************************************************/
  .fk_bottom{
    position: absolute;
    bottom: 0px;
      display: block;
      max-width: 1920px;
      min-width: 1200px;
      width: 100%;
      height: 80px;
      background: #000\9;
      opacity: 0.8\9;
      background: rgba(0,0,0,0.8);
  }
  .fk_bottom_box{
    display:block;
    width: 1200px;
    height: 80px;
    margin: 0 auto;
  }
  .fk_bottom #dzjg{
    display: inline-block;
    width: 100px;
    height: 80px;
    padding: 20px 0 0 20px;
    margin-left: 250px;
    vertical-align: middle;
  }
  .bottom_bom{
    position: relative;
    display: inline-block;
    font-size: 12px;
    height: 80px;
      width: 500px;
      text-align: center;
      color: #fff;
      vertical-align: middle;
  }
  .bottom_nav{
    display: block;
    height: 30px;
    width: 100%;
    line-height: 30px;
  }
  .bottom_nav a{
    color: #fff;
  }
  .bottom-text{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 2;
  }
  #_span_jiucuo{
    display: inline-block;
      vertical-align: middle;
      height: 80px;
  }
/* 鎼存洟鍎� ****************************************************************************************************************/
/*hover*/
.column_list_ul li:hover a,
.column_only_ul li:hover a,
.zwgk_column_list_ul1 li:hover a,
.zwgk_column_list_ul2 li:hover a,
.hdzl_list li:hover a,
#gzjg a:hover,
.link_boxs a:hover{color: #1e88d8;}
/*hover*/
#searchword {
    width: 315px;
    height: 45px;
    border: none;
    padding-left: 15px;
    font-size: 14px;
    vertical-align: middle;
    background: none;
}
/* 鐏忎礁绱戦崢澶告眽濮樻垶鏂傛惔锟�-閺嶅嘲绱� **************************************************************************************************/
